@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1706685277640') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuyinfuwu:before {
  content: "\e69b";
}

.icon-duanxinfuwu:before {
  content: "\e69c";
}

.icon-hujiaozhongxinfuwu:before {
  content: "\e69d";
}

.icon-zhihuidianli:before {
  content: "\e69e";
}

.icon-wulianwangka2:before {
  content: "\e6a1";
}

.icon-quanfangweijieru:before {
  content: "\e6a2";
}

.icon-caiwuguanli:before {
  content: "\e6a3";
}

.icon-fenrunguanli:before {
  content: "\e6a4";
}

.icon-yunduanguanli:before {
  content: "\e6a5";
}

.icon-duanxinguanli:before {
  content: "\e6a6";
}

.icon-APIjiekouceshi:before {
  content: "\e6a7";
}

.icon-kapianguanli:before {
  content: "\e6a8";
}

.icon-taocanguanli:before {
  content: "\e6a9";
}

.icon-xinpian:before {
  content: "\e6aa";
}

.icon-wulianwangka3:before {
  content: "\e6ab";
}

.icon-pingtai:before {
  content: "\e6ac";
}

.icon-a-chanpinjieshaozuoxiguanli:before {
  content: "\e6af";
}

.icon-a-chanpinjieshaohuruhuchu:before {
  content: "\e6b0";
}

.icon-a-chanpinjieshaozuoxi:before {
  content: "\e6b1";
}

.icon-a-chanpinjieshaodianhuayingxiao:before {
  content: "\e6b2";
}

.icon-right-1:before {
  content: "\e610";
}

.icon-dianhua:before {
  content: "\e62a";
}

.icon-diqiu:before {
  content: "\e62e";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-qq:before {
  content: "\e603";
}

.icon-duanxin:before {
  content: "\e7b9";
}

.icon-top:before {
  content: "\e676";
}

.icon-duanxin1:before {
  content: "\e772";
}

.icon-right:before {
  content: "\e7eb";
}

.icon-caret-bottom:before {
  content: "\e61a";
}

.icon-dadianhua:before {
  content: "\e645";
}

.icon-wj-wj-1:before {
  content: "\e718";
}

.icon-erji:before {
  content: "\e848";
}

.icon-close:before {
  content: "\e627";
}

.icon-fadianji:before {
  content: "\e633";
}

.icon-dianli:before {
  content: "\e63e";
}

.icon-kefu:before {
  content: "\e753";
}

.icon-tuozhuaishangchuan:before {
  content: "\e747";
}

.icon-dianhua1:before {
  content: "\e602";
}

.icon-tianxie-copy-copy-copy-copy:before {
  content: "\e60d";
}

.icon-sim:before {
  content: "\e502";
}

